<?php
// Get the modules prefix
$mod_include_pref	=  dirname(__FILE__). "/";

function getSelectedMenuStyle($var, $val, $class, $active_class) {
	$str = '';
	if(isset($_REQUEST[$var]) && $_REQUEST[$var] == $val) {
		$str .= ' class="'.$class.'  '.$active_class.'" ';
	}
	else {
		$str .= ' class="'.$class.'" ';
	}
	return $str;
}

if(isset($_SESSION['member_id']) && intval($_SESSION['member_id'])>0) {
	$member_id = $_SESSION['member_id'];
	$myaccount_link = "account/my_account.html?member_id=" . $member_id;
	$included_step = $mod_include_pref."add_member.php";
	include_once($included_step);
}
elseif(isset($_POST['register_action'])) {
	$included_step = $mod_include_pref."add_member.php";
	include_once($included_step);
}
else {
	print "Please <b>login</b> !";
}



?>